Name = "beautiful_young_girlテンプレート"	# テンプレート名称
Explanation = "beautiful_young_girlテンプレートです" # テンプレート説明

front      = "front.tnf"	# 中表紙・目次などのテンプレートセット
publisher  = "publisher.tnf"	# 奥付テンプレート
left_page  = "left_page.tnf"	# 左ページテンプレート
right_page = "right_page.tnf"	# 右ページテンプレート

# 表紙・口絵・裏表紙は電子書籍出力モードのみ有効
frontcover   = "frontcover.tnf"   # 表紙
frontispiece = "frontispiece.tnf" # 口絵
backcover    = "backcover.tnf"    # 裏表紙